Subject: Trainer Candidate - Shailesh Sharma
From: Shailesh Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 24 Mar 2023 21:24:48 -0400

| | Tech Support Test

Name | Shailesh Sharma
E-mail | [email-masked]
Phone Number | (+91) 9015536086
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Alpha 2 near parichowk greater noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tech Mahindra | Senior technical support associate | 24th March, 2023 | 37000
Previous Employer 1 | Convergys | Technical support associate | 30 June, 2019 | 26000
Previous Employer 2 | Concentrix | Email support | February 2018 | 14000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | I have worked as senior technical support associate for a long time and I have audited thousands of chats and emails as per client requirements. I am very dedicated to my work and always complete my tasks on time with accuracy. I don't have written experience in quality but I am all aware of this work. I read chats and emails then update it on quality form and share feedback with agents also.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | My most difficult situations is now when i am looking for a new work. Due to some situations i am currently not working with my company. My seniors and management are always happy with my work but somehow i am not working now which i can explain in person. Whenever i face difficult situations like these, i always work on next plan of action so i don't stop in any situation. Keeping working and hustling is part of life. I accept new challenges considering then new opportunities. I am graduated, experienced and have all knowledge of the skills you want from me. I just need one chance to prove my dedication and hardwork towards any company. Therefore I request you to take me so I can also learn new things as well as provide growth to the company with my work. Thanks
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is providing the resolution to the customer but great customer service means go beyond the expectations of customer. Not just providing the resolution but take care of any other concern of customer so they won't face any issues in future.
What according to you makes you a good candidate for this position? | I am educated, experienced in this same filed which is most important point to make me best for this position. You don't have to work extra on me, just explain me the work culture and I will give you what you want. I am dedicated, hardworking and always energetic so my management never disappoints with me.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |